It is currently 20 Aug 2018, 12:54




Reply to topic  [ 8 posts ] 
Error: Package 'MP-Abomb' version mismatch. 
Author Message
Senior Member
User avatar

Joined: 12 Jul 2012, 19:18
Posts: 212
Location: Poland
Reply with quote
Hi there!

I have a problem with A-Bomb on 1.0 version.

When I try to join server or map changes to it, there is an error: "Error: Package 'MP-Abomb' version mismatch."

Did anyone have this problem?

I don't have an installator for SWAT4, so I can't reinstall the game. Maybe swaping with somebody's map would help?

_________________
Better known as |MYT|Q
https://swat4stats.com/player/52216/overview/


13 Aug 2017, 15:36
Profile
Honorary Member
User avatar

Joined: 26 Apr 2012, 18:10
Posts: 1986
Location: Hungary
Reply with quote
Hi Q!

Yes. Once I arrive home (3 days) I can help.

_________________
Mazso


13 Aug 2017, 19:37
Profile
Ex-MYT
User avatar

Joined: 09 Jun 2007, 07:34
Posts: 439
Steam: srxviper
Reply with quote
Hey Q,


Perhaps I can send you my 1.0 A-Bomb map file for you to try? PM me an email address where I can send you the map (file size about 11MB) and see if it helps.


14 Aug 2017, 07:55
Profile
Ex-MYT
User avatar

Joined: 15 Dec 2011, 19:09
Posts: 1239
Steam: |WM|BaDTimE
Reply with quote
ya, I have same problem.

I keep both files in .\map and .\havok folders, then I just rename them to original name according with the version that I want to play.

Not only abomb; there's another map which is causes version mismatch (quickfuel i guess).


14 Aug 2017, 17:12
Profile
Senior Member
User avatar

Joined: 12 Jul 2012, 19:18
Posts: 212
Location: Poland
Reply with quote
So just swapping maps can help?

If it is not a problem, could you just upload them to something like http://tinyupload.com/?

_________________
Better known as |MYT|Q
https://swat4stats.com/player/52216/overview/


14 Aug 2017, 18:48
Profile
Ex-MYT
User avatar

Joined: 15 Dec 2011, 19:09
Posts: 1239
Steam: |WM|BaDTimE
Reply with quote
http://s000.tinyupload.com/?file_id=751 ... 8018617732


14 Aug 2017, 19:15
Profile
Senior Member
User avatar

Joined: 12 Jul 2012, 19:18
Posts: 212
Location: Poland
Reply with quote
Thank you. x)

_________________
Better known as |MYT|Q
https://swat4stats.com/player/52216/overview/


14 Aug 2017, 19:37
Profile
Ex-MYT
User avatar

Joined: 09 Jun 2007, 07:34
Posts: 439
Steam: srxviper
Reply with quote
I used this guide to "add" another 1.0 installation to my PC:

https://www.reddit.com/r/SWAT4/comments ... _11_to_10/

Once 1.1 has been installed, the original installation disc will not allow another installation of 1.0. I followed the instruction from the above link and it worked.


15 Aug 2017, 16:09
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 8 posts ] 

Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group
Designed by ST Software.